/* general */
div.auto_sized_image_wrap {
	text-align: left;
	overflow: visible;
}

div.auto_sized_image_center {
	text-align: center;
}

div.auto_sized_image_caption {
	font-style: italic;
}

/* round corners */
img.auto_sized_image_round_corners, a.auto_sized_image_round_corners {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

/* borders */
img.auto_sized_image img.auto_sized_image_loading {
	border: 0;
}

img.auto_sized_image_border {
	border: 1px solid #222;
}

/* lightbox */
a.auto_sized_image_lightbox {
	
}

/* dropshadow */
img.auto_sized_image_dropshadow {
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.80);
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.80);
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.80);
}